/* <sub5> */
.tpl-body-sub-5 { background: rgba(163, 223, 240, 1); }
/* </sub5> */
/* <sub58> */
.tpl-body-sub-58 {
--tpl-color-foreground-main: #3D40EB;
--tpl-color-foreground-main-darkest: rgb(13,15,129);
--tpl-color-foreground-main-darker: rgb(18,21,175);
--tpl-color-foreground-main-dark: rgb(23,26,221);
--tpl-color-foreground-main-light: rgb(107,109,239);
--tpl-color-foreground-main-lighter: rgb(153,155,244);
--tpl-color-foreground-main-lightest: rgb(199,200,249);
--tpl-color-background-main: #7BDEEB;
--tpl-color-background-main-darkest: rgb(26,159,177);
--tpl-color-background-main-darker: rgb(33,199,221);
--tpl-color-background-main-dark: rgb(77,210,228);
--tpl-color-background-main-light: rgb(166,232,241);
--tpl-color-background-main-lighter: rgb(210,243,248);
--tpl-color-background-main-lightest: rgb(255,255,255);
color: var(--tpl-color-foreground-main);
background-color: var(--tpl-color-background-main);
 }
/* </sub58> */
/* <sub72> */
.tpl-body-sub-72 {
--tpl-color-foreground-main: #04331C;
--tpl-color-foreground-main-darkest: rgb(0,0,0);
--tpl-color-foreground-main-darker: rgb(0,0,0);
--tpl-color-foreground-main-dark: rgb(0,4,2);
--tpl-color-foreground-main-light: rgb(8,99,54);
--tpl-color-foreground-main-lighter: rgb(11,146,80);
--tpl-color-foreground-main-lightest: rgb(15,193,106);
--tpl-color-foreground-accent: #07875E;
--tpl-color-foreground-accent-darkest: rgb(0,0,0);
--tpl-color-foreground-accent-darker: rgb(2,38,26);
--tpl-color-foreground-accent-dark: rgb(4,87,60);
--tpl-color-foreground-accent-light: rgb(9,184,128);
--tpl-color-foreground-accent-lighter: rgb(12,232,161);
--tpl-color-foreground-accent-lightest: rgb(51,244,182);
--tpl-color-background-main: #ACE6C5;
--tpl-color-background-main-darkest: rgb(57,192,115);
--tpl-color-background-main-darker: rgb(93,206,142);
--tpl-color-background-main-dark: rgb(133,218,170);
--tpl-color-background-main-light: rgb(211,242,224);
--tpl-color-background-main-lighter: rgb(251,253,252);
--tpl-color-background-main-lightest: rgb(255,255,255);
color: var(--tpl-color-foreground-main);
background-color: var(--tpl-color-background-main);
 }
.tpl-body-sub-72 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/0S1A2958.jpg') repeat-y center/cover fixed; }
/* </sub72> */
/* <sub173> */
.tpl-body-sub-173 { background: rgba(177, 242, 228, 1); }
/* </sub173> */
/* <sub135> */
.tpl-body-sub-135 {
--tpl-color-foreground-main: #071952;
--tpl-color-foreground-main-darkest: rgb(0,0,0);
--tpl-color-foreground-main-darker: rgb(0,0,0);
--tpl-color-foreground-main-dark: rgb(2,10,32);
--tpl-color-foreground-main-light: rgb(11,38,126);
--tpl-color-foreground-main-lighter: rgb(15,53,173);
--tpl-color-foreground-main-lightest: rgb(19,67,220);
--tpl-color-foreground-accent: #030942;
--tpl-color-foreground-accent-darkest: rgb(0,0,0);
--tpl-color-foreground-accent-darker: rgb(0,0,0);
--tpl-color-foreground-accent-dark: rgb(0,2,19);
--tpl-color-foreground-accent-light: rgb(5,16,116);
--tpl-color-foreground-accent-lighter: rgb(7,22,165);
--tpl-color-foreground-accent-lightest: rgb(10,29,214);
--tpl-color-brand: #F4F4FC;
--tpl-color-brand-darkest: rgb(122,122,218);
--tpl-color-brand-darker: rgb(162,162,229);
--tpl-color-brand-dark: rgb(202,202,240);
--tpl-color-brand-light: rgb(255,255,255);
--tpl-color-brand-lighter: rgb(255,255,255);
--tpl-color-brand-lightest: rgb(255,255,255);
--tpl-color-background-accent: #D0ECF5;
--tpl-color-background-accent-darkest: rgb(82,185,218);
--tpl-color-background-accent-darker: rgb(124,202,227);
--tpl-color-background-accent-dark: rgb(166,219,236);
--tpl-color-background-accent-light: rgb(250,253,254);
--tpl-color-background-accent-lighter: rgb(255,255,255);
--tpl-color-background-accent-lightest: rgb(255,255,255);
--tpl-color-background-main: #78D6F5;
--tpl-color-background-main-darkest: rgb(14,153,199);
--tpl-color-background-main-darker: rgb(27,185,237);
--tpl-color-background-main-dark: rgb(74,200,241);
--tpl-color-background-main-light: rgb(169,228,248);
--tpl-color-background-main-lighter: rgb(217,243,252);
--tpl-color-background-main-lightest: rgb(255,255,255);
color: var(--tpl-color-foreground-main);
background-color: var(--tpl-color-background-main);
 }
.tpl-body-sub-135 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/WhatsApp_Image_2025_10_31_at_11.49.08.jpeg') repeat-y center/cover fixed, linear-gradient(to right, rgba(155, 233, 245, 0.73), rgba(155, 233, 245, 0.73)); }
/* </sub135> */
/* <sub155> */
.tpl-body-sub-155 .nc-field, .tpl-body-sub-155 .tpl-block-input, .tpl-body-sub-155 .tpl-component-netcat-module-requests-request .tpl-block-input {  }
.tpl-body-sub-155 .nc-field-caption, .tpl-body-sub-155 .tpl-caption, .tpl-body-sub-155 .tpl-component-netcat-module-requests-request .tpl-caption {  }
.tpl-body-sub-155 input[type='color'], .tpl-body-sub-155 input[type='date'], .tpl-body-sub-155 input[type='datetime-local'], .tpl-body-sub-155 input[type='email'], .tpl-body-sub-155 input[type='month'], .tpl-body-sub-155 input[type='number'], .tpl-body-sub-155 input[type='password'], .tpl-body-sub-155 input[type='search'], .tpl-body-sub-155 input[type='tel'], .tpl-body-sub-155 input[type='text'], .tpl-body-sub-155 input[type='time'], .tpl-body-sub-155 input[type='url'], .tpl-body-sub-155 input[type='week'], .tpl-body-sub-155 input[type='file'], .tpl-body-sub-155 select:not([dummy-selector]), .tpl-body-sub-155 textarea:not([dummy-selector]), .tpl-body-sub-155 input[type='color']:hover, .tpl-body-sub-155 input[type='date']:hover, .tpl-body-sub-155 input[type='datetime-local']:hover, .tpl-body-sub-155 input[type='email']:hover, .tpl-body-sub-155 input[type='month']:hover, .tpl-body-sub-155 input[type='number']:hover, .tpl-body-sub-155 input[type='password']:hover, .tpl-body-sub-155 input[type='search']:hover, .tpl-body-sub-155 input[type='tel']:hover, .tpl-body-sub-155 input[type='text']:hover, .tpl-body-sub-155 input[type='time']:hover, .tpl-body-sub-155 input[type='url']:hover, .tpl-body-sub-155 input[type='week']:hover, .tpl-body-sub-155 input[type='file']:hover, .tpl-body-sub-155 select:not([dummy-selector]):hover, .tpl-body-sub-155 textarea:not([dummy-selector]):hover, .tpl-body-sub-155 input[type='color']:focus, .tpl-body-sub-155 input[type='date']:focus, .tpl-body-sub-155 input[type='datetime-local']:focus, .tpl-body-sub-155 input[type='email']:focus, .tpl-body-sub-155 input[type='month']:focus, .tpl-body-sub-155 input[type='number']:focus, .tpl-body-sub-155 input[type='password']:focus, .tpl-body-sub-155 input[type='search']:focus, .tpl-body-sub-155 input[type='tel']:focus, .tpl-body-sub-155 input[type='text']:focus, .tpl-body-sub-155 input[type='time']:focus, .tpl-body-sub-155 input[type='url']:focus, .tpl-body-sub-155 input[type='week']:focus, .tpl-body-sub-155 input[type='file']:focus, .tpl-body-sub-155 select:not([dummy-selector]):focus, .tpl-body-sub-155 textarea:not([dummy-selector]):focus { border-color:rgba(35, 118, 235, 1);border-width:1px;border-style:solid;border-radius:0px;padding-top:0px;padding-left:0px; }
.tpl-body-sub-155 .tpl-block-search-form .tpl-block-input + br { display: none; }
.tpl-body-sub-155 .tpl-block-search-form .tpl-block-input-row { display: block; margin-bottom: .5em }
.tpl-body-sub-155 .nc-field-caption { display: block; }
.tpl-body-sub-155 .tpl-block-search-form .tpl-caption { display: inline-block; }
/* </sub155> */
/* <sub164> */
.tpl-body-sub-164 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/Bez_nazvaniya.png') no-repeat center/cover ; }
/* </sub164> */
/* <sub174> */
.tpl-body-sub-174 {
--tpl-color-foreground-main: #4D6DD6;
--tpl-color-foreground-main-darkest: rgb(25,45,112);
--tpl-color-foreground-main-darker: rgb(34,62,153);
--tpl-color-foreground-main-dark: rgb(44,79,195);
--tpl-color-foreground-main-light: rgb(117,142,223);
--tpl-color-foreground-main-lighter: rgb(159,176,233);
--tpl-color-foreground-main-lightest: rgb(200,210,242);
color: var(--tpl-color-foreground-main);
 }
.tpl-body-sub-174 button, .tpl-body-sub-174 input[type='button'], .tpl-body-sub-174 input[type='submit'], .tpl-body-sub-174 input[type='reset'], .tpl-body-sub-174 .tpl-button, .tpl-body-sub-174 .tpl-button-primary, .tpl-body-sub-174 button.tpl-block-button { border-width:0px;border-style:solid;text-decoration:none; }
.tpl-body-sub-174 button[type='submit'], .tpl-body-sub-174 input[type='submit'], .tpl-body-sub-174 .tpl-button-primary, .tpl-body-sub-174 button.tpl-block-button { border-width:0px;border-style:solid;text-decoration:none; }
.tpl-body-sub-174 button:hover, .tpl-body-sub-174 input[type='button']:hover, .tpl-body-sub-174 input[type='submit']:hover, .tpl-body-sub-174 input[type='reset']:hover, .tpl-body-sub-174 .tpl-button:hover, .tpl-body-sub-174 .tpl-button-primary:hover, .tpl-body-sub-174 button.tpl-block-button:hover { text-decoration:none; }
.tpl-body-sub-174 button[type='submit']:hover, .tpl-body-sub-174 input[type='submit']:hover, .tpl-body-sub-174 .tpl-button-primary:hover, .tpl-body-sub-174 button.tpl-block-button:hover { text-decoration:none; }
.tpl-body-sub-174 .tpl-table {border-collapse: collapse;border-spacing: 0;}
.tpl-body-sub-174 .tpl-table tr > * {border-top:0px solid ;border-bottom:0px solid ;border-left:0px solid ;border-right:0px solid ;padding: 0px;background-color: var(--tpl-color-background-main);}
.tpl-body-sub-174 .tpl-table tr:first-child > * {border-top:0px solid ;}
.tpl-body-sub-174 .tpl-table tr:last-child > * {border-bottom:0px solid ;}
.tpl-body-sub-174 .tpl-table tr > *:first-child {border-left:0px solid ;}
.tpl-body-sub-174 .tpl-table tr > *:last-child  {border-right:0px solid ;}.tpl-body-sub-174 { background: linear-gradient(to right, , ), linear-gradient(to right, rgb(245, 204, 204), rgb(245, 204, 204)), linear-gradient(to right, rgb(240, 204, 204), rgb(240, 204, 204)); }
/* </sub174> */
/* <sub176> */
.tpl-body-sub-176 {
--tpl-color-foreground-main: #0C0912;
--tpl-color-foreground-main-darkest: rgb(0,0,0);
--tpl-color-foreground-main-darker: rgb(0,0,0);
--tpl-color-foreground-main-dark: rgb(0,0,0);
--tpl-color-foreground-main-light: rgb(34,25,50);
--tpl-color-foreground-main-lighter: rgb(56,42,84);
--tpl-color-foreground-main-lightest: rgb(79,59,118);
--tpl-color-foreground-accent: #121010;
--tpl-color-foreground-accent-darkest: rgb(0,0,0);
--tpl-color-foreground-accent-darker: rgb(0,0,0);
--tpl-color-foreground-accent-dark: rgb(0,0,0);
--tpl-color-foreground-accent-light: rgb(45,40,40);
--tpl-color-foreground-accent-lighter: rgb(72,64,64);
--tpl-color-foreground-accent-lightest: rgb(100,88,88);
color: var(--tpl-color-foreground-main);
 }
.tpl-body-sub-176 { background: rgba(169, 152, 224, 1); }
/* </sub176> */
/* <sub177> */
.tpl-body-sub-177 { background: linear-gradient(to right, rgba(240, 113, 108, 1), rgba(240, 113, 108, 1)), linear-gradient(to right, rgba(237, 132, 121, 0.03), rgba(237, 132, 121, 0.03)); }
/* </sub177> */
/* <block313> */
.tpl-block-313 {
--tpl-color-foreground-main: #074A91;
--tpl-color-foreground-main-darkest: rgb(0,0,0);
--tpl-color-foreground-main-darker: rgb(2,24,48);
--tpl-color-foreground-main-dark: rgb(4,49,97);
--tpl-color-foreground-main-light: rgb(9,99,194);
--tpl-color-foreground-main-lighter: rgb(11,124,243);
--tpl-color-foreground-main-lightest: rgb(60,150,245);
color: var(--tpl-color-foreground-main);
 }
/* </block313> */
